// ID:编号, Name:名称, RechangId:升级石返利, Rise:可升至, GiftId:礼包id, UpgradeNumber:老升级石数量

export default class M_NoviceGunLiftCFG {
  private static data =
      {"1":{"ID":1,"Name":"返利","RechangId":2000,"Rise":1000,"GiftId":211,"UpgradeNumber":[300000,5]}

      ,"2":{"ID":2,"Name":"返利","RechangId":4000,"Rise":2000,"GiftId":212,"UpgradeNumber":[680000,10]}

      ,"3":{"ID":3,"Name":"返利","RechangId":6000,"Rise":3000,"GiftId":213,"UpgradeNumber":[1280000,15]}

      ,"4":{"ID":4,"Name":"返利","RechangId":8000,"Rise":5000,"GiftId":214,"UpgradeNumber":[3280000,25]}

      }// ID:编号, Name:名称, RechangId:升级石返利, Rise:可升至, GiftId:礼包id, UpgradeNumber:老升级石数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}